body{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
}

#container{
	background:none;
}

nav#main{
	height:30px;
}

nav#main > ul > li{
	margin-right:1px;
}

nav#main > ul > li a{
	padding-left:30px;
	padding-right:30px;
	font-size:13px;
	height:26px;
	line-height:26px;
}

footer, 
#holder,
#slogan{
	border-radius: 3px; 	
	-moz-border-radius: 3px; 	
	-webkit-border-radius: 3px;
}

nav#main > ul > li > div{
	margin-top:-15px;
}

nav#main > ul > li > div > ul{
	border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	
	border-bottom-left-radius: 3px; 	
	-moz-border-radius-bottomleft: 3px; 	
	-webkit-border-bottom-left-radius: 3px;
}

nav#main > ul > li > div > ul > li a{
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

header .stripe{
	border-bottom:3px solid #4f234f;
	background:none;
	margin-right:0px;
}

nav#main > ul{
	float:right;
}

nav#main > ul > li{
	background:none;
}

nav#main > ul > li > a{
	background:url(../../tmpl/buttons/creabead_button.png) repeat-x left top #fff;
	color:#333;
	border:1px solid #aaa;
	
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	
	border-top-left-radius: 5px; 	
	-moz-border-radius-topleft: 5px; 	
	-webkit-border-top-left-radius: 5px;
	
	-moz-box-shadow: 2px 0px 2px #ccc;
		-webkit-box-shadow:  2px 0px 2px #ccc;
		box-shadow:   2px 0px 2px #ccc;
}

header .usp{
	color:#4F224F;
	
}
	
header .usp span{
	color:#E85066;
}

#logo{
	margin-left:10px;
	margin-top:-10px;
	background:url(../../tmpl/CreaBead-logo.png) no-repeat;
}

#main .main_home,
#main .main_producten,
#main .main_nieuw,
#main .main_maken,
#main .main_thema,
#main .main_aanbiedingen,
#main .main_verlanglijstje{
	background:none;
}

.on #logo {
	background:url(../../tmpl/CreaBead-logo-middel.png) no-repeat;
	background-position:0px 5px;
}

#filtermenu{
	padding-bottom:6px;
}



